/*
Theme Name: Enfold Child Theme
Description: Child theme for the Enfold theme.
Version: 1.0
Author: Mike Cameron
Author URI: http://blinkmm.com
Template: enfold
*/


/* Court Reporting */

/* Activate burger menu */
 @media only screen and (max-width: 1075px) {
#top #header .av-main-nav > li.menu-item  {
    display: none!important;
}
#top #header .av-burger-menu-main {
    cursor: pointer;
    display: block!important;
}}

/* Increase font size for bullet points in content areas */
.entry-content-wrapper li, 
.entry-content-wrapper li ol, 
.entry-content-wrapper li ul {
    font-size: 18px; /* Change to your desired size */
    line-height: 1.6; /* Optional: improves readability */
}

/* This forces the text fields named "password" to hide characters */
input[name="password"], input[name="password-confirm"] {
    -webkit-text-security: disc !important;
}






/* Personnel Agency */

#top .avia-image-container img {
    border-radius: 20px;
}

/* Align text to bottom of columns on mobile devices */
@media only screen and (max-width: 767px) {
    .flex_column.mobile-bottom-align {
        display: flex !important;
        flex-direction: column;
        justify-content: flex-end;
        min-height: 400px; /* Adjust based on your background image visibility */
    }
}

/* Remove all text shadows from headings and main menu */
h1, h2, h3, h4, h5, h6, #top #header .av-main-nav a {
    text-shadow: none !important;
}